enabled: true
from: hello@boyatzon.ch
from_name: 'Site Boyatzon.ch'
to: hello@boyatzon.ch
to_name: Boyatzon.ch
queue:
  enabled: false
  flush_frequency: '* * * * *'
  flush_msg_limit: 10
  flush_time_limit: 100
mailer:
  engine: sendmail
  smtp:
    server: mail.infomaniak.com
    port: 465
    encryption: tls
    user: hello@boyatzon.ch
    password: 'DRshqR9_#/361'
    auth_mode: login
  sendmail:
    bin: '/usr/sbin/sendmail -bs'
content_type: text/html
debug: true
charset: null
cc: null
cc_name: null
bcc: null
reply_to: null
reply_to_name: null
body: null
